#include<stdio.h>
//tabee
//tedade arghame parametre vorodi a ra taeen mikonad.
int TedArgham (int a)
{
	int i;
	for(i = 0; a > 0; i++)
		a /= 10;
	return i;
}

int main()
{
	int x;
	printf ("yek adad vared konid : ");
	scanf("%d", &x);
	printf("Tedad Argham = %d\n", TedArgham(x));
	getch();
}

